Page 31 of 33 FirstFirst ... 212930313233 LastLast
Results 301 to 310 of 327

Thread: FLASH-AID: remove conflicting plugins and install proper flash plugin version

  1. #301
    Join Date
    Jun 2010
    Beans
    11

    Re: FLASH-AID: remove conflicting plugins and install proper flash plugin version

    Thanks for the reply, lovinglinux. I very much appreciate the service you have provided to all of us in supplying Flash-Aid for so long. It has made things very workable for novice Linux users like me. Take care.

  2. #302
    Join Date
    Dec 2007
    Location
    Bombay
    Beans
    6,514
    Distro
    Lubuntu 14.04 Trusty Tahr

    Re: FLASH-AID: remove conflicting plugins and install proper flash plugin version

    Quote Originally Posted by photosyn View Post
    thanks for the reply, lovinglinux. I very much appreciate the service you have provided to all of us in supplying flash-aid for so long. It has made things very workable for novice linux users like me. Take care.
    +1.
    de gustibus et coloribus non est disputandum -- Wiktionary

  3. #303
    Join Date
    Aug 2008
    Location
    Brazil
    Beans
    12,497
    Distro
    Ubuntu Studio 12.04 Precise Pangolin

    Re: FLASH-AID: remove conflicting plugins and install proper flash plugin version

    Quote Originally Posted by photosyn View Post
    Thanks for the reply, lovinglinux. I very much appreciate the service you have provided to all of us in supplying Flash-Aid for so long. It has made things very workable for novice Linux users like me. Take care.
    Quote Originally Posted by vasa1 View Post
    +1.
    Hey guys. I am considering porting Flash-Aid to GTK. It would be a lot easier to maintain than a Firefox add-on. But I would have to limit the functionality, since there are no more Beta flash versions.

    The main issue tho is that I need to learn Python first.

    I have been exploring Quickly in the last few days and it seems very easy to work with. So I will try to find some time for this project.

    Stay tuned.

  4. #304
    Join Date
    Jan 2009
    Location
    Europe
    Beans
    316
    Distro
    Ubuntu 10.04 Lucid Lynx

    Re: FLASH-AID: remove conflicting plugins and install proper flash plugin version

    Hi,

    Can You post some sort of script for optimiaze flash while installing it from Ubuntu repos.

    Like override GPU settinegs etc...?

    On last fiew laptops I used flash-aid,
    and it does the great job!!

    I am using old freind netbook now and he is very sad that He can t watch
    youtube at 360p, (since inslalled on new faster pendrive - hdd is out of order)

    I am just to lazy to tune firefox with other howtos, but had to run this http://ubuntuforums.org/showthread.php?t=1533664

    flash-aid works great on older celenron machine.


    Cheers


    Thanks for flash-aid.
    Do Yoo know how to transfer add-on from one machine to other?
    Last edited by Sylslay; August 20th, 2012 at 12:54 PM.

  5. #305
    Join Date
    Aug 2008
    Location
    Brazil
    Beans
    12,497
    Distro
    Ubuntu Studio 12.04 Precise Pangolin

    Re: FLASH-AID: remove conflicting plugins and install proper flash plugin version

    Quote Originally Posted by Sylslay View Post
    Hi,

    Can You post some sort of script for optimiaze flash while installing it from Ubuntu repos.

    Like override GPU settinegs etc...?

    On last fiew laptops I used flash-aid,
    and it does the great job!!

    I am using old freind netbook now and he is very sad that He can t watch
    youtube at 360p, (since inslalled on new faster pendrive - hdd is out of order)

    I am just to lazy to tune firefox with other howtos, but had to run this http://ubuntuforums.org/showthread.php?t=1533664

    flash-aid works great on older celenron machine.


    Cheers


    Thanks for flash-aid.
    Do Yoo know how to transfer add-on from one machine to other?

    You are welcome.


    You can still use Flash-Aid to install Flash from the repos. Just select that option in the wizard.

    You can still get flash-aid from https://github.com/webgapps/flashaid/downloads

    However, if you want to transfer it, then just copy/paste ~/.mozilla/firefox/xxxxxx.Default/extensions/flashaid@lovinglinux.megabyet.net folder from your profile to the new one.

  6. #306
    Join Date
    Dec 2009
    Location
    GTA, Canada
    Beans
    49
    Distro
    Ubuntu 12.10 Quantal Quetzal

    Re: FLASH-AID: remove conflicting plugins and install proper flash plugin version

    Hey lovinglinux...

    Why hasn't canonical hired you to handle flash for them? It might actually work properly if they did.

  7. #307
    Join Date
    Aug 2012
    Beans
    3

    Re: FLASH-AID: remove conflicting plugins and install proper flash plugin version

    Hi lovinglinux,

    I have a quick and possibly dumb question that I have not been able to find an answer to. I am one week old into Linux and am on a steep learning curve here so bear with me.

    I have been trying to get flash to work on my g4 powerbook 5,4 running ubuntu 10,10 and firefox 11. I have had zero success!

    I managed to find and download your plugin but the question is whether it would work with my machine and if so - how do I install it?

    Any help you could offer would be greatly appreciated - even just pointing me in the right direction or just letting me know to totally give up and live without flash would be ok.

    Thanks in advance!

  8. #308
    Join Date
    Aug 2008
    Location
    Brazil
    Beans
    12,497
    Distro
    Ubuntu Studio 12.04 Precise Pangolin

    Re: FLASH-AID: remove conflicting plugins and install proper flash plugin version

    Quote Originally Posted by tamccullough View Post
    Hey lovinglinux...

    Why hasn't canonical hired you to handle flash for them? It might actually work properly if they did.
    I apprecciate the suggestion, but I am not a good programmer. Don't tell anyone, but Mozilla add-on editors pull their hair off when they see my clumsy code.

  9. #309
    Join Date
    Aug 2008
    Location
    Brazil
    Beans
    12,497
    Distro
    Ubuntu Studio 12.04 Precise Pangolin

    Re: FLASH-AID: remove conflicting plugins and install proper flash plugin version

    Quote Originally Posted by sanktjohanser View Post
    Hi lovinglinux,

    I have a quick and possibly dumb question that I have not been able to find an answer to. I am one week old into Linux and am on a steep learning curve here so bear with me.

    I have been trying to get flash to work on my g4 powerbook 5,4 running ubuntu 10,10 and firefox 11. I have had zero success!

    I managed to find and download your plugin but the question is whether it would work with my machine and if so - how do I install it?

    Any help you could offer would be greatly appreciated - even just pointing me in the right direction or just letting me know to totally give up and live without flash would be ok.

    Thanks in advance!
    Drag the downloaded xpi file to a Firefox window and follow the instructions to install flash-aid. After installing and restarting the browser, start Flash-Aid wizard from the toolbar or tools menu. In the installation options, select the stable version from the repositories (the beta doesn't exist anymore) and complete the Wizard to install flash.

  10. #310
    Join Date
    Aug 2012
    Beans
    3

    Re: FLASH-AID: remove conflicting plugins and install proper flash plugin version

    Thank you very much lovinglinux.

    The weird thing is when I choose the stable release the script tells me it's not available - and when I choose the beta, it installs the plugin but my browser still tells me that I am missing the plugin ;(

    Any ideas? As I said I am on a powerpc, could this have anything to do with it?

Page 31 of 33 FirstFirst ... 212930313233 LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •